Page 1 of 5 123 ... LastLast
Results 1 to 15 of 73
  1. #1
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish

    PolyYemiez - GlowESP, Radar, Triggerbot, and semi-perfect bhop

    For PolyLoader versions above 3.5.0 only!



    Status: Undetected

    PolyLoader Errors:
    "C# Error!"
    Compilation failed, errors:
    PolyUI.utils [rest is in your language saying something like] does not contain a definition for VERSION
    Solution: Update PolyLoader, you're using an old version.

    Other
    Features:
    • Radar
    • Triggerbot
    • Semi-perfect Bhop
    • Glow ESP
    • Computer-based performance optimizations
    • Customizable Settings



    This isn't meant to be an impressive release, it is meant to showcase how much you can actually do with the new PolyLoader, and how customizable everything is with it!

    Enjoy!


    @DarknzNet


    If you need help right away, contact me on D1scord: Yemiez#8430

    Regards,
    Yemiez.
    <b>Downloadable Files</b> Downloadable Files
    Last edited by DarknzNet; 02-24-2017 at 01:27 PM.

  2. The Following 132 Users Say Thank You to Yemiez For This Useful Post:

    3dozgun (05-14-2017),420blzn (02-19-2017),absflg1337 (02-19-2017),aceensmurf1 (02-19-2017),Acil007 (02-19-2017),AlderK (02-20-2017),aliserhan66 (02-20-2017),apkfriv (02-20-2017),asdfghjkkk (02-21-2017),baggabrix (02-22-2017),bcwx12 (02-24-2017),BingOG (02-19-2017),BlackTrunk (02-19-2017),Blap003 (02-21-2017),bobisajerry (02-24-2017),booklevel (02-22-2017),brillianchrisna (02-23-2017),BunnehMaloneh (02-20-2017),Charion (02-19-2017),CSGOhackkkker (02-20-2017),Dadoye (02-20-2017),dalerjon (04-10-2017),Dannnsda (03-03-2017),DarknzNet (02-19-2017),DAsdas1975aa (02-21-2017),davidd20044 (02-21-2017),deadlocky92 (02-19-2017),Dephjay (02-21-2017),Derpacornicus (02-20-2017),desment (02-24-2017),deu1453 (02-19-2017),DolanHacker2 (02-20-2017),dolok (02-20-2017),DOMOH1993 (02-20-2017),Drajeyjey (02-22-2017),DylanJac (02-19-2017),erpot (02-20-2017),ErwanCasa (02-20-2017),estratra (02-19-2017),extdead (02-23-2017),fitbikeco15 (02-19-2017),fts72 (02-20-2017),Galaxiest (02-22-2017),gizzemac (02-19-2017),GomeraHD (02-22-2017),Gonky (02-20-2017),gowthamkumart (07-11-2019),gunshank (08-18-2017),Gurke123 (02-21-2017),HACKERCOMMUNITY (02-22-2017),hackyproman123 (02-20-2017),haxwants (02-21-2017),HiImKyle (02-22-2017),hordatax (02-19-2017),iiMythik (02-22-2017),Inebriator (02-21-2017),Interjangs (02-25-2017),ItzTanzii (02-19-2017),Jakrone (02-24-2017),james95220 (11-10-2017),javajackz (02-19-2017),javintee18 (02-20-2017),jompster (02-21-2017),jstn° (02-19-2017),KANOKWAN (02-23-2017),kerimbatn (01-25-2018),KMWTW (02-22-2017),kolgaa (02-21-2017),koreyko2019 (02-20-2017),Kr4ken (02-19-2017),lexusking7 (02-19-2017),LogicGAMER (02-21-2017),lordchamp1 (02-19-2017),lTlagic1 (02-22-2017),lumalad (02-22-2017),Mafaka2003 (10-23-2017),mallypeo (02-22-2017),Matesuti (02-24-2017),minecraftnerdK (02-20-2017),mirandapanda2 (02-20-2017),mrgreeen (02-21-2017),n0namept (03-28-2017),Nattied (02-20-2017),niiuro (02-23-2017),nolandboyer (02-19-2017),northforce (02-23-2017),Noyzih (02-19-2017),OlliePottFTW (02-23-2017),OriginalRudeDog (02-19-2017),owo (02-20-2017),Pertin (02-24-2017),Pigeon1264 (02-19-2017),pigroofie (02-21-2017),Predator42 (03-06-2017),Product (02-21-2017),professional19 (02-21-2017),Putere2244 (02-19-2017),q1w2azsx (02-20-2017),quantoz (02-23-2017),reginacase123 (02-21-2017),Release Modz (02-20-2017),rikefire (02-21-2017),rottenentrailz (02-24-2017),rredface (02-20-2017),sebros (02-19-2017),SethQ (02-21-2017),sherifbrik (02-20-2017),SilverMario (02-24-2017),smule69 (02-20-2017),SSzatkowski (04-24-2018),szotyi01 (02-19-2017),tacoman2882 (02-20-2017),THATGUYAT711 (02-21-2017),thekn583 (02-20-2017),TheStorm (02-19-2017),Thisone123 (02-19-2017),tommycat9988 (02-20-2017),TROLLYELLOW (02-21-2017),TwisterRUS (02-24-2017),Veceraz (02-19-2017),Vigovegazz (02-19-2017),vladislav123 (03-05-2018),Volkree (02-23-2017),wicket100 (02-21-2017),xchumperx (02-19-2017),xirolpb (02-19-2017),xShadowLord_ (02-19-2017),yolffi (02-23-2017),ypsilanti (02-23-2017),zdrahos20 (02-19-2017),zedkk (02-19-2017),ZenxStryker (02-22-2017)

  3. #2
    DarknzNet's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    4,043
    Reputation
    563
    Thanks
    15,709
    Attachment approved.

    Note: Thanks for sharing!
     
    Member since : 08-24-2015

    Premium Member since : 01-19-2016

    Contributor : 02-27-2016 - 11.09.2017

    League of Legends Minion since : 08-24-2016

    Counter Strike: Global Offensive Minion since : 12-29-2016

    Steam Minion since : 02-11-2017

    Resigned : 04-20-2017

  4. The Following User Says Thank You to DarknzNet For This Useful Post:

    Yemiez (02-19-2017)

  5. #3
    Noyzih's Avatar
    Join Date
    Jan 2017
    Gender
    male
    Posts
    4
    Reputation
    10
    Thanks
    0
    I have a problem :
    C# Error!
    Compilation failed, errors:
    'PolyUI.utils' ne contient pas de définition pour 'VERSION'.

    Help please

  6. #4
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish
    Quote Originally Posted by Noyzih View Post
    I have a problem :
    C# Error!
    Compilation failed, errors:
    'PolyUI.utils' ne contient pas de définition pour 'VERSION'.

    Help please
    Are you incapable of reading the thread?

    Quote Originally Posted by Yemiez View Post
    PolyLoader Errors:
    "C# Error!"
    Compilation failed, errors:
    PolyUI.utils [rest is in your language saying something like] does not contain a definition for VERSION
    Solution: Update PolyLoader, you're using an old version.

  7. The Following 2 Users Say Thank You to Yemiez For This Useful Post:

    Charion (02-19-2017),jdw678 (02-19-2017)

  8. #5
    exi77's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    19
    Reputation
    10
    Thanks
    2
    strange enough i get a libgcc_s_dw2-1.dll is missing error..?

  9. #6
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish
    Quote Originally Posted by exi77 View Post
    strange enough i get a libgcc_s_dw2-1.dll is missing error..?
    On the cheat, or PolyLoader?

  10. #7
    exi77's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    19
    Reputation
    10
    Thanks
    2
    Quote Originally Posted by Yemiez View Post
    Are you incapable of reading the thread?
    i got the same error when selecting the zip file...and i have the newest version.
    but if you ignore the error then you still can compile

    - - - Updated - - -

    Quote Originally Posted by Yemiez View Post
    On the cheat, or PolyLoader?
    on the cheat

  11. #8
    Noyzih's Avatar
    Join Date
    Jan 2017
    Gender
    male
    Posts
    4
    Reputation
    10
    Thanks
    0
    I've reading this, but i have the lastest version of Polyloader 3.5.0

  12. #9
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish
    Quote Originally Posted by Noyzih View Post
    I've reading this, but i have the lastest version of Polyloader 3.5.0
    No you don't the newest is "3.5.3".

    - - - Updated - - -

    Quote Originally Posted by exi77 View Post
    i got the same error when selecting the zip file...and i have the newest version.
    but if you ignore the error then you still can compile
    The error is meant to happen, I added it for one reason only, so you guys would fricking update to the newest PolyLoader. it is an intentional error.

  13. #10
    exi77's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    19
    Reputation
    10
    Thanks
    2
    Quote Originally Posted by Yemiez View Post
    No you don't the newest is "3.5.3".

    - - - Updated - - -



    The error is meant to happen, I added it for one reason only, so you guys would fricking update to the newest PolyLoader. it is an intentional error.
    I downloaded it from https://www.mpgh.net/forum/showthread.php?t=1217137 after you announced the new update in the thread.. removed the old version..and installed this one...it still says 3.5.1 ?
    Last edited by exi77; 02-19-2017 at 12:02 PM.

  14. #11
    Noyzih's Avatar
    Join Date
    Jan 2017
    Gender
    male
    Posts
    4
    Reputation
    10
    Thanks
    0
    Quote Originally Posted by Yemiez View Post
    No you don't the newest is "3.5.3".

    - - - Updated - - -



    The error is meant to happen, I added it for one reason only, so you guys would fricking update to the newest PolyLoader. it is an intentional error.
    Ok thanks but how to get the last ?

  15. #12
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish
    Quote Originally Posted by exi77 View Post
    I downloaded it from https://www.mpgh.net/forum/showthread.php?t=1217137 after you announced the new update in the thread.. removed the old version..and installed this one...it still says 3.5.1 ?
    Make sure you open the correct installer, check your "Downloads" tab on the browser you use, and open the zip file from there.

  16. #13
    exi77's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    19
    Reputation
    10
    Thanks
    2
    Quote Originally Posted by Yemiez View Post
    Make sure you open the correct installer, check your "Downloads" tab on the browser you use, and open the zip file from there.
    Ok...i checked it...and double checked it.... but i get version 3.5.1 from https://www.mpgh.net/forum/attachment...8&d=1487523495

  17. #14
    Yemiez's Avatar
    Join Date
    Jun 2012
    Gender
    male
    Location
    Sweden
    Posts
    2,566
    Reputation
    731
    Thanks
    16,176
    My Mood
    Devilish
    Quote Originally Posted by exi77 View Post
    Ok...i checked it...and double checked it.... but i get version 3.5.1 from https://www.mpgh.net/forum/attachment...8&d=1487523495
    That is incredibly weird, could you open up "Programs and functions" app and find "PolyLoader", and tell me the version, as shown here:

  18. #15
    exi77's Avatar
    Join Date
    Aug 2015
    Gender
    male
    Posts
    19
    Reputation
    10
    Thanks
    2
    Quote Originally Posted by Yemiez View Post
    That is incredibly weird, could you open up "Programs and functions" app and find "PolyLoader", and tell me the version, as shown here:

    Ok problem solved...although i uninstalled the previous version....i had 2 versions in programs and functions.. uninstalled both and reinstalled now its the right version...ty for your patience

  19. The Following User Says Thank You to exi77 For This Useful Post:

    THATGUYAT711 (02-21-2017)

Page 1 of 5 123 ... LastLast